//
- Run an Hair Frizziness Detection task.
Check an Hair Frizziness Detection task status.
Run an Hair Frizziness De...
Please refer to the polling guide for checking task status.
Security
BearerAuthenticationV2
Any of:
The file URLs from upload file API. The file IDs for the sequence of source images are 'frontFace', 'rightFace', and 'leftFace'. Should provide either 'src_file_urls' or 'src_file_ids'.
Example:
[ "https://example.com/selfie.jpg", "https://example.com/selfie.jpg", "https://example.com/selfie.jpg" ]
POST
- Run task with 3 angle src file urls
- Run task with 3 angle src file IDs
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/hair-frizziness-detection \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"src_file_urls": [
"https://example.com/selfie.jpg",
"https://example.com/selfie.jpg",
"https://example.com/selfie.jpg"
]
}'Response
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }